﻿
@font-face {
    font-family: "SourceHanSansCN-Regular";
    src: url("../fonts/SourceHanSansCN-Regular.eot");
    src: url("../fonts/SourceHanSansCN-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/SourceHanSansCN-Regular.woff") format("woff"),
    url("../fonts/SourceHanSansCN-Regular.ttf") format("truetype"),
    url("../fonts/SourceHanSansCN-Regular.svg#SourceHanSansCN-Regular") format("svg");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'Saira-Regular';
    src: url('../fonts/Saira-Regular.ttf');
}

/*-----------------[初始化]--------------*/
body{color: #333;font-size: 12px;line-height: 1.5;font-family:"SourceHanSansCN-Regular","微软雅黑","Microsoft Yahei";}
a{color: #333;}
a:hover{color: #1D2088;}
img{max-width: 100%;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
input,textarea,select,button{font-size: 12px;color: #333;
    font-family:"SourceHanSansCN-Regular","微软雅黑","Microsoft Yahei";outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
input[type='submit'],input[type='reset'],input[type='button'],select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type='submit'],input[type='reset'],input[type='button']{cursor: pointer;}
::-webkit-input-placeholder {color: #ACACAC;}
::-moz-placeholder {color: #ACACAC; }
::-ms-input-placeholder {color: #ACACAC;}

.ani{
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
*,*:after,*:before{outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
/*布局*/
.wp{width: 100%;max-width: 1440px;margin: 0 auto;}
.h50{height: 50px;clear: both;overflow: hidden;}
.h100{height: 100px;clear: both;overflow: hidden;}


/*******************************
  -------[=头部]-------
********************************/
.header{position: relative;z-index: 109;}
.header .top{height: 48px;line-height: 48px;*zoom:1;
    background-color: #1D2088;
}
.header .top:after,.header .top:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }
.header .top span{float: left;font-size: 14px;padding-left: 20px;margin-right: 20px;
    background-position: left center;background-repeat: no-repeat;color: #fff;
    -o-background-size: 12px auto;
    -ms-background-size: 12px auto;
    -moz-background-size: 12px auto;
    -webkit-background-size: 12px auto;
    background-size: 12px auto;
}
.header .tel{background-image: url(../images/i-01.svg);}
.header .mail{background-image: url(../images/i-02.svg);}
.header .lang{float: right;margin-top: 11px;position: relative;z-index: 99;}
.header .lang dt{border: 1px solid rgba(255,255,255,.3);border-radius: 4px;
    width: 64px;height: 26px;text-align: center;line-height: 24px;font-size: 12px;
    color: #fff;cursor: pointer;
}
/*.header .lang:hover dd{*/
/*    display:block;*/
/*}*/
.header .lang dt:after{content: '';display: inline-block;vertical-align: middle;
    width: 12px;height: 12px;margin-left: 4px;position: relative;top: -1px;
    background: url(../images/i-03.svg) no-repeat center;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}
.header .lang dd{position: absolute;left: 0;right: 0;top: 100%;
    background-color: #fff;box-shadow: 0px 0px 5px rgba(0,0,0,.1);
    border-radius: 4px;padding: 5px 0;display: none;
}
.header .lang dd a{display: block;text-align: center;line-height: 32px;border-radius: 4px;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.header .lang dd a:hover{background-color: #1D2088;color: #fff;}
.header .hd{
    background-color: #fff;
    *zoom:1;
}
.header .hd:after,.header .hd:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }

.logo{float: left;line-height: 98px;font-size: 0;}
.logo img{display: inline-block;vertical-align: middle;height: 74px;}

.hdr{float: right;}
.nav{float: left;}
.nav li{float: left;margin-left: 60px;}
.nav li .v1{display: block;font-size: 16px;color: #5F5F5F;line-height: 98px;
    position: relative;
}
.nav li .v1:after{content: '';position: absolute;left: 50%;right: 50%;bottom: 28px;
    height: 3px;background-color: #1D2088;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.nav li:hover .v1:after,.nav li.on .v1:after{left: 0;right: 0;}
.nav li:hover .v1,.nav li.on .v1{color: #1D2088;}

.so{float: right;margin-left: 50px;width: 184px;position: relative;margin-top: 31px;}
.so .inp{display: block;width: 100%;height: 36px;border: 1px solid #eee;
    border-radius: 4px;padding: 0 36px 0 15px;font-size: 12px;color: #333;
}
.so .btn{position: absolute;right: 0;top: 0;width: 36px;height: 36px;
    border: 0;cursor: pointer;
    background: url(../images/i-04.svg) no-repeat center;
    -o-background-size: 16px auto;
    -ms-background-size: 16px auto;
    -moz-background-size: 16px auto;
    -webkit-background-size: 16px auto;
    background-size: 16px auto; 
}
.header-opacity .hd{background-color: rgba(51,51,51,.1);
    border-bottom: 1px solid rgba(255,255,255,.3);
}
.header-opacity{position: absolute;top: 0;left: 0;right: 0;}
.header-opacity .nav li .v1{color: #fff;}
.header-opacity .nav li .v1:after{background-color: #fff;}
.header-opacity .so .inp{border-color: rgba(255,255,255,.1);
    background-color: rgba(255,255,255,.1);color: #fff;
}
.header-opacity .so .inp::-webkit-input-placeholder {color: #fff;}
.header-opacity .so .inp::-moz-placeholder {color: #fff; }
.header-opacity .so .inp::-ms-input-placeholder {color: #fff;}
.header-opacity .so .btn{background-image: url(../images/i-05.svg);}

/*******************************
    -------[=导航]-------
********************************/
.menuBtn{position: relative;z-index: 9;display: none;float: right;
    width: 40px;height: 40px;padding: 7px;cursor: pointer;margin-top: 5px;margin-right: -5px;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn b{display: block;height: 3px;background-color: #1D2088;
    margin: 3px 0 5px;border-radius: 2px;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn.open{}
.menuBtn.open b{display: none;margin: 0;position: absolute;left: 5px;top: 50%;width: 30px;}
.menuBtn.open b:first-child{display: block;
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
}
.menuBtn.open b:last-child{display: block;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
}

/*******************************
  -------[=banner]-------
*******************************/
.banner{height: 850px;position: relative;
    background-position: center;background-repeat: no-repeat;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
.banner .txt{position: absolute;left: 0;top: 50%;color: #fff;right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.banner .tit{font-size: 56px;font-weight: normal;line-height: 1.34;margin-bottom: 32px;}
.banner .desc{font-size: 20px;line-height: 2;margin-bottom: 51px;}
.banner .btn{display: block;width: 241px;height: 62px;text-align: center;line-height: 62px;
    border-radius: 10px;background: rgba(226, 226, 226, 0.4);
    backdrop-filter: blur(15px);font-size: 20px;color: #fff;
}



/*******************************
  -------[=底部]-------
********************************/
.footer{color: #fff;
    background-color: #383838;
}
.fd-con{overflow: hidden;padding: 72px 0 60px;}
.fd-l{float: left;width: 360px;}
.fd-logo{margin-bottom: 20px;}
.fd-logo img{display: block;height: 74px;}
.fd-txt{font-size: 12px;line-height: 2;text-align: justify;}
.fd-nv{float: left;margin-left: 180px;width: 286px;}
.fd-nv ul{overflow: hidden;}
.fd-nv li{width: 50%;float: left;margin-bottom: 12px;}
.fd-nv li a{display: block;font-size: 14px;line-height: 24px;color: #fff;padding-left: 19px;
    background: url(../images/i-15.svg) no-repeat left center;
    -o-background-size: 7px auto;
    -ms-background-size: 7px auto;
    -moz-background-size: 7px auto;
    -webkit-background-size: 7px auto;
    background-size: 7px auto;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.fd-nv li a:hover{opacity: .7;text-decoration: underline;}
.fd-tit{font-size: 20px;line-height: 28px;font-weight: normal;margin-bottom: 18px;padding-top: 13px;}
.fd-contant{float: right;}

.fd-contant .info{font-size: 14px;line-height: 24px;}
.fd-contant .i-t{padding-left: 28px;margin-bottom: 12px;
    background-position: left center;background-repeat: no-repeat;
    -o-background-size: 16px auto;
    -ms-background-size: 16px auto;
    -moz-background-size: 16px auto;
    -webkit-background-size: 16px auto;
    background-size: 16px auto;
}
.fd-contant .i1{background-image: url(../images/i-16.svg);}
.fd-contant .i2{background-image: url(../images/i-17.svg);}
.fd-contant .i3{background-image: url(../images/i-18.svg);}
.fd-copy{border-top: 1px solid rgba(255,255,255,.04);padding: 25px 0;font-size: 12px;
    line-height: 17px;text-align: center;
}

/*******************************
    -------[=正文]-------
********************************/
.g-bgc1{
    background: linear-gradient(270deg, #EAEEF3 0%, #FFFFFF 50%, #EAEEF3 100%);
}
body{
    background: linear-gradient(270deg, #EAEEF3 0%, #FFFFFF 50%, #EAEEF3 100%);
}
.m-slider1 .swiper-slide{
    height: auto;
}
.m-slider1 .swiper-wrapper{
    height: auto;
}
.cur span:nth-last-child(1){
    display: none;
}
.m-slider4 .swiper-slide{
    height: auto;
}
.m-slider4 .swiper-wrapper{
    height: auto;
}
.m-slider2 .slick-slide{
    height: auto;
}
.m-slider3 .slick-slide{
    height: auto;
}
.m-slider2 .swiper-wrapper{
    height: auto;
}

/* 分页 */
.y_page_num_1{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /*padding: 50px 0px 110px;*/
}
.y_page_num_1 li{
    min-width: 40px;
    height: 40px;
    margin: 0px 5px;
    border: 1px solid #D8D8D8;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    padding: 0px 5px;
    transition: ease 0.5s all;
}
.y_page_num_1 a{
    width: 100%;
    height: 100%;
    display: inline-block;
}
.y_page_num_1 .active{
    background: #1D2087;
    transition: ease 0.5s all;
}
.y_page_num_1 .active a{
    color: #fff;
    transition: ease 0.5s all;
}